Subject: Re: bug#66737: 30.0.50; Unexpected combination of double quote and acute accent

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Oct 2023 12:40:09 +0300

> From: Markus Triska <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 26 Oct 2023 11:06:50 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > How do you see that the acute accent is combined with the double
> > quote?  Emacs, above, says it's combined with Ι and the diaeresis, not
> > with the double quote.
> 
> Yes, that's correct: What Emacs says is not what I see, I see the acute
> accent combined with the double quote, here is a screenshot:
> 
>     https://www.metalevel.at/ei/issue66737.png

Then that's a problem with this font.  I see the same here when I use
DejaVu Sans Mono as the default font.  I think HarfBuzz developers
said several times that DejaVu Sans Mono is a problematic font.

I don't think this is an Emacs problem.